/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS/Parser/Characters.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS/Parser/Element.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS/Parser/Feed.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS/Parser/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS::Parser::Characters.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS::Parser::Element.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS::Parser::Feed.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS::Parser::Util.3
